CHGRP(1)

NAVN
chgrp - change group ownership

OVERSIKT
chgrp [VALG]... GRUPPE FIL...
chgrp [VALG]... --reference=RFIL FIL...

BESKRIVELSE

Endre gruppetilhørighet for hver FIL til GRUPPE. Bruk --reference for å endre gruppa for hver FIL i henhold til RFIL.

-c, --changes
    Tilsvarer --verbose, men rapporterer kun endringer.

-f, --silent, --quiet
    La være å skrive ut de fleste typer feilmeldinger.

-v, --verbose
    Skriv ut diagnostikk for behandlede filer.

--dereference
    Endre lenkemål i stedet for symbolske lenker (standard).

-h, --no-dereference
    Endre symbolske lenker i stedet for lenkemål (dette er bare nyttig på systemer som kan endre eierskap til symbolske lenker).

--no-preserve-root
    Ikke gi «/» spesialbehandling (standard).

--preserve-root
    Avvis rekursiv behandling på stien «/».

--reference=RFIL
    use RFILE's group rather than specifying a GROUP. RFILE is always dereferenced if a symbolic link.

-R, --recursive
    Behandle filer og mapper rekursivt.

Følgende valg avgjør hvordan et hierarki blir gjennomgått når valget -R brukes. Hvis du gjør flere enn ett valg, er det bare det siste som gjelder.

-H  Hvis et argument er en symbolsk lenke som peker på en mappe, skal mappa gjennomgås.

-L  Gå gjennom hver symbolske lenke som dukker opp, og som peker på en mappe.

-P  Ikke gå gjennom symbolske lenkemål (standard).

--help
    Vis denne hjelpeteksten og avslutt.

--version
    Vis versjonsinformasjon og avslutt.

EKSEMPLER

chgrp stab /u
    Endre gruppeeierskapet for mappa «/u» til «stab».

chgrp -hR stab /u
    Endre gruppeeierskapet for mappa «/u», og innholdet, til «stab».

OPPHAVSMANN
Skrevet av David MacKenzie og Jim Meyering.

RAPPORTERING AV FEIL
Få hjelp til bruk av GNU coreutils på nett: <https://www.gnu.org/software/coreutils/>
Rapporter oversettelsesfeil til <https://translationproject.org/team/nb.html>

OPPHAVSRETT
Copyright © 2023 Free Software Foundation, Inc. Lisens GPLv3+: GNU GPL versjon 3 eller senere <https://gnu.org/licenses/gpl.html>.
Dette er fri programvare. Du kan endre og dele den videre. Det stilles INGEN GARANTI, i den grad dette tillates av gjeldende lovverk.

SE OGSÅ
chown(1), chown(2)

Fullstendig dokumentasjon: <https://www.gnu.org/software/coreutils/chgrp>
eller lokalt: info '(coreutils) chgrp invocation'

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.